/*     1188085 : 장문 텍스트      */
.textarea__1188085__ {padding:0 10px;}
.textarea__1188085__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1188085__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1188085__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1188085__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1188085__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1188085__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1188085__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1188085__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1188085__ {padding:0;}
	.textarea__1188085__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1188085__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1188085__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1188085__ .textarea_inner {padding:30px 70px;}
	.textarea__1188085__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1188085__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1188085__ p { font-size: 36px;
    line-height: 44px;}
}

/*     1855695 : 이미지 (비율형)      */
.img_ratio__1855695__ {max-width:100%;vertical-align:top}
.img_ratio__1855695__ * {box-sizing:border-box}
.img_ratio__1855695__ a {display:block;vertical-align:top}
.img_ratio__1855695__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1855695__ img {width:auto}
}

/*     1855705 : 이미지 (비율형)      */
.img_ratio__1855705__ {max-width:100%;vertical-align:top}
.img_ratio__1855705__ * {box-sizing:border-box}
.img_ratio__1855705__ a {display:block;vertical-align:top}
.img_ratio__1855705__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1855705__ img {width:auto}
}

/*     1855715 : 이미지 (비율형)      */
.img_ratio__1855715__ {max-width:100%;vertical-align:top}
.img_ratio__1855715__ * {box-sizing:border-box}
.img_ratio__1855715__ a {display:block;vertical-align:top}
.img_ratio__1855715__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1855715__ img {width:auto}
}

